
/* #Media Queries
================================================== */


/* Smaller than standard 1680 (browsers) */
@media only screen and (max-width: 1680px) {

	#slider .camera_prev {
		right:14.85%;
	}
	#slider .camera_next {
		right: 13.1%;
	}
}

/* Smaller than standard 1600 (browsers) */
@media only screen and (max-width: 1600px) {

	#slider .camera_prev {
		right:13%;
	}
	#slider .camera_next {
		right: 11.1%;
	}
}

/* Smaller than standard 1440 (browsers) */
@media only screen and (max-width: 1440px) {

	
	#slider .camera_prev {
		right:9%;
	}
	#slider .camera_next {
		right: 7%;
	}
}

/* Smaller than standard 1366 (browsers) */
@media only screen and (max-width: 1366px) {

	
	#slider .camera_prev {
		right:6.5%;
	}
	#slider .camera_next {
		right: 4.3%;
	}
}


/* Smaller than standard 1280 ( browsers) */
@media only screen and (max-width: 1280px) {

	
	#slider .camera_prev {
		right:3.5%;
	}
	#slider .camera_next {
		right: 1%;
	}
}


/* Tablet Portrait size to standard 980 (devices and browsers) */
@media only screen and (min-width: 981px) and (max-width: 1024px) {

	.site-content.with-slider{ margin:0px}
	#slider .camera_caption { bottom:1.875em; left: 1%;}
	#slider .camera_prev, #slider .camera_next { bottom:1.875em}
	#slider .camera_prev {
		right:4.1%;
	}
	#slider .camera_next {
		right: 1%;
	}
}


/* Smaller than standard 980 (devices and browsers) */
@media only screen and (max-width: 980px) {
	
	#slider .slider-title { 
		font-size:26px; 
		font-size:  1.625rem;
		line-height: normal;
	}
	.site-content.with-slider{ margin:0px}
	#slider .camera_caption { bottom:1.875em; left: 1%;}
	#slider .camera_prev, #slider .camera_next { bottom:1.875em}
	#slider .camera_prev {
		right:4.1%;
	}
	#slider .camera_next {
		right: 1%;
	}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#slider .camera_prev {
		right:5%
	}
	#slider .camera_next {
		right: 1%;
	}
	
	#respond form textarea { width: 97%;}
	#respond form input[type="text"], #respond form input[type="email"], #respond form input[type="url"] {
		width: 70%;
	}
	
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#bodychild{width:100%; margin:0}
	
	
	/*============================================== HEADER SECTION ==============================================*/
	#logo{text-align:center; float:none; display:block; margin:0 0 20px;}
	#logoimg img{margin:0px auto;}
	
	.container{ margin: 0px auto; max-width: 450px; }

	#navigation{text-align:center; float:none; clear:both; margin:0px!important;}
	.menu a{background:transparent !important; border:0 !important}
	.menu > li{border:0 !important; display:none;}
	nav{margin:0px; float:none; }
	.js .tinynav { display: block; display: inline-block; text-align:left ; margin:0 0 0 0; width:80%}/* mobile dropdown */
    .js .sf-menu { display: none }
	

	/*============================================== SLIDER SECTION ==============================================*/

	#slider .slider-title { 
		font-size:18px; 
		font-size: 1.125rem;
		line-height: normal;
	}
	#slider .camera_caption > div {padding: 10px 20px 13px;}
	#slider .camera_caption { bottom:1.875em; left: 1%;}
	#slider .camera_prev, #slider .camera_next{ opacity: 1!important;}
	#slider .camera_prev {
		right:10%;
	}
	#slider .camera_next {
		right: 1%;
	}

	
	/*============================================== CONTENT SECTION ==============================================*/
	
	.site-content.with-slider{ margin:0px}
	.sidebar.widget-area{ padding-top:40px;}
	.recent-item img{ width:100%; height:auto}
	

	
	
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#bodychild{width:100%;}
		
	#slider .slider-title { 
		font-size:18px; 
		font-size: 1.125rem;
		line-height: normal;
	}
	#slider .camera_caption > div {padding: 10px 20px 13px;}
	
	#slider .camera_caption {
		left: 14.8%;
	}
	
	#slider .camera_prev {
		right:20%;
	}
	#slider .camera_next {
		right: 14.8%;
	}
	
	#respond form textarea { width: 100%;}
	#respond form input[type="text"], #respond form input[type="email"], #respond form input[type="url"] {
		width: 100%;
	}

}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 480px) {
	#bodychild{width:100%;}
	
	#slider .camera_caption {
		left: 3.2%;
	}
	
	#slider .camera_prev {
		right:9.5%;
	}
	#slider .camera_next {
		right: 3.2%;
	}
	
	.ts-portfolio-filter{ float:none;}
	
	.comment-list .children > li {padding-left: 0.5em;}
	#respond form textarea { width: 100%;}
	#respond form input[type="text"], #respond form input[type="email"], #respond form input[type="url"] {
		width: 100%;
	}

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 360px) {
	#slider .camera_caption {
		left: 1.5%;
	}
	
	#slider .camera_prev {
		right:10%;
	}
	#slider .camera_next {
		right: 1.5%;
	}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 320px) {
	#slider .camera_caption {
		left: 1.5%;
		bottom:2.500em;
	}
	#slider .camera_prev, #slider .camera_next { bottom:0.625em}
	#slider .camera_prev {
		right:11.5%;
	}
	#slider .camera_next {
		right: 1.5%;
	}
}
